Announcement

Collapse
No announcement yet.

Stuck on Step 88 Upgrading

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Stuck on Step 88 Upgrading

    I'm upgrading from 3.7.6 to 4.1.2 and after step 88 I get the following error:

    Unexpected Text:
    <?xml version="1.0" encoding="windows-1252"?>
    <?xml version="1.0" encoding="windows-1252"?>
    <error><![CDATA[Could not find phrase 'required_field_x_missing_or_invalid'.]]></error>

    What do I do? I've been struggling with this all day.. Thanks

  • #2
    Can you try re-downloading the ZIP file from the Members Area and re-upload all files (except install/install.php and includes/config.php.new) making sure you overwrite all files currently on your server. Then refresh the browser where the upgrade is running.

    Does this resolve the problem?
    Vote for:

    - *Admin Settable Paid Subscription Reminder Timeframe*
    -
    *PM - Add ability to reply to originator only*
    - Add Admin ability to auto-subscribe users to specific channel(s)
    - "Quick Route" Interface...

    Comment


    • #3
      i tried, didn't help :/

      Comment


      • #4
        This may be a server time and/or memory limit. To increase your limits edit your includes/config.php file and add these lines right under the <?php line:

        ini_set('memory_limit', -1);
        ini_set("max_execution_time", "2880");

        Then try again. If that doesn't work, then contact your host and ask them to check the server error logs.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          Didn't help, same error :/. I manage my own server, no errors.

          Comment


          • #6
            What is the error message you are getting now, if it has changed?

            Comment


            • #7
              Same error. I also got it with a fresh directory with only 4.1.2 and not upgrading.

              Comment


              • #8
                The next step is to contact your host and ask them to check the server error logs.
                Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                Change CKEditor Colors to Match Style (for 4.1.4 and above)

                Steve Machol Photography


                Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                Comment


                • #9
                  I don't see anything in the server logs.

                  Comment


                  • #10
                    Which logs did you personally look at? Assuming your files are uploaded correctly, the only possible cause is a server issue.
                    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                    Change CKEditor Colors to Match Style (for 4.1.4 and above)

                    Steve Machol Photography


                    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                    Comment


                    • #11
                      I checked both syslogs and apache logs :/.

                      Server works perfectly fine for vb3 :/.

                      Comment


                      • #12
                        And the names of those logs?

                        As I said assuming the files were uploaded correctly then the only thing left is a server issue.
                        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                        Change CKEditor Colors to Match Style (for 4.1.4 and above)

                        Steve Machol Photography


                        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                        Comment


                        • #13
                          which logs should I check?

                          Comment


                          • #14
                            I do not know which logs you have on your server.
                            Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                            Change CKEditor Colors to Match Style (for 4.1.4 and above)

                            Steve Machol Photography


                            Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                            Comment


                            • #15
                              I'm pretty sure it isn't a server issue. It's just a simple LAMP Server :/. I stumped.

                              Comment

                              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                              Working...
                              X